<div class="swiper-viewport">
  <div id="slideshow{{ module }}" class="swiper-container">
    <div class="swiper-wrapper"> {% for banner in banners %}
      <div class="swiper-slide text-center">{% if banner.link %}
        <a href="{{ banner.link }}">
              <picture class="img-responsive">
                <source media="(max-width: 799px)" srcset="{{ banner.mobile_image }}">
                <source media="(min-width: 800px)" srcset="{{ banner.image }}">
                <img src="{{ banner.image }}" class="img-responsive" alt="{{ banner.title }}">
              </picture>
          </a>
          {% else %}
              <picture class="img-responsive">
                <source media="(max-width: 799px)" srcset="{{ banner.mobile_image }}">
                <source media="(min-width: 800px)" srcset="{{ banner.image }}">
                <img src="{{ banner.image }}" class="img-responsive" alt="{{ banner.title }}">
              </picture>
          {% endif %}
      </div>
      {% endfor %} </div>
  </div>
  <div class="swiper-pagination slideshow{{ module }}"></div>
  <div class="swiper-pager">
    <div class="swiper-button-next"></div>
    <div class="swiper-button-prev"></div>
  </div>
</div>
<script type="text/javascript"><!--
$('#slideshow{{ module }}').swiper({
	mode: 'horizontal',
	slidesPerView: 1,
	pagination: '.slideshow{{ module }}',
	paginationClickable: true,
	nextButton: '.swiper-button-next',
    prevButton: '.swiper-button-prev',
    spaceBetween: 30,
	autoplay: 2500,
    autoplayDisableOnInteraction: true,
	loop: true
});
--></script>